recovery:
  state:
    round: 573
    hash: "81dc340e6517e1ca7e5870dc51a32b8fed87fdfb871b45619dbb995c1268d5a1ee05e31b935cbc490e9e344c30cd7c25"
    timestamp: "2025-10-11T05:49:00.238694Z"
  bootstrap: null
  package: null
  stream: null
